button {
    display: flex;

    .category-name {
        display: flex;
        justify-content: space-between;
        color: #253D4E;
        font-family: 'Lato, sans-serif';
        font-size: 20px;
        font-weight: 400;
        line-height: 21px;
        gap: 18px;
        position: relative;


        img {
            width: 30px;
            height: 30px;
        }
    }

}